/*** SOCIALBAR ***/
section#socialBarTop,
section#socialBarBottom{
   margin-bottom: 15px;
}
section#dogleg {
    margin-bottom: 20px;
}
section#socialBarTop ul,
section#socialBarBottom ul{
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    min-height: 32px;
    text-align:center;
}
section#socialBarTop li,
section#socialBarBottom li {
    list-style: none;
    text-transform: uppercase;
    line-height: 25px;
}
section#socialBarTop li,
section#socialBarBottom li  {
 
   display: table-cell;
}

section#socialBarTop ul.socialButtons,
section#socialBarBottom ul.socialButtons, {
    margin-top: 20px;
}

section#socialBarTop li a,
section#socialBarTop li span.subnaviChooser,
section#socialBarBottom li a,
section#socialBarBottom li span.subnaviChooser  {
    display: block;
    font-size: 12px;
    background-color: transparent;
    padding-right: 20px;
    padding-top: 3px;
    color: #000000;
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
}
section#socialBarTop li:hover,
section#socialBarBottom li:hover {
    background-color: #ececec;
}
section#socialBarTop li .icon,
section#socialBarBottom li .icon  {
    display: inline-block;
    width: 25px;
    text-align: center;
    color: #ffffff;
}
section#socialBarTop li.fb,
section#socialBarBottom li.fb{
    text-align: left;
}
section#socialBarTop .fb-like,
section#socialBarBottom .fb-like{
    margin-right: 25px;
    vertical-align: calc();
    padding-bottom: 7px;
}
section#socialBarTop .googleplus a,
section#socialBarBottom .googleplus a{
    padding-right: 15px;
}
section#socialBarTop .googleplus a img,
section#socialBarBottom .googleplus a img,
section#gallerySocialBar #googleplus img{
    margin-right: 5px;
    vertical-align: middle;
}
section#socialBarTop a:hover .icon ,
section#socialBarBottom a:hover .icon{
    opacity: 1;
}

section#socialBarTop span.icon.mail,
section#socialBarBottom span.icon.mail{
    margin-bottom: 0px!important;
}

section#socialBarTop p.singleline a,
 section#socialBarBottom p.singleline a{
    padding-left:5px;
}